using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[Guid("93C28CFF-DCF4-4B63-AB00-A89453940CFE")]
[CoClass(typeof(StaticTextClass))]
public interface StaticText : IStatic, IControlEvents_Event
{
}
